html, body {
	margin: 0;
	padding: 0;
	text-align: center;
}

body {
	background: #ffffff;
	font-size: 13px;
	font-family: Georgia, 'Times New Roman', Times,'Lucida Sans', 'Lucida Sans Unicode', serif;
	padding: 20px 0;
}

a {
	color: #005577;
	text-decoration: none;
}

blockquote {
	border-left: 1px solid #e0e0d0;
	padding-left: 10px;
	margin: 0 30px;
}

code {
	color: #005577;
	text-align: left;
}

h1, h1 a {
	color: #000000;
	font-size: 20px;
	font-weight: bold;
	font-family: 'Trebuchet MS', 'Bitstream Vera Sans', Verdana, Arial, 'Lucida Sans', 'Lucida Sans Unicode', Helvetica, sans-serif;
	margin: 40px 0 20px 0;
	padding: 0;
	text-decoration: none;
	text-align: center
}

h2, h2 a {
	color: #990000;
	font-size: 13px;
	font-weight: normal;
	letter-spacing: 0.09em;
	margin: 0;
	padding: 0;
}

h3 {
	color: #005577;
	font-size: 13px;
	margin: 15px 0 15px 0;
	padding: 0;
}

h4 {
	font-size: 13px;
	font-weight: bold;
	margin: 20px 0 0 0;
	padding: 0;
}

img {
	border: none;
}

ol, form {
	margin: 0;
	padding: 0;
}

ul {
	list-style-type: circle;
}

p {
	line-height: 1.5em;
	text-align: justify;
}

small {
	font-size: 10px;
	line-height: 1.2em;
}

#content {
	background: transparent;
	border: none;
	color: #000000;
	margin: 0;
	padding: 0 30px 30px 40px;
	text-align: left;
	width: 640px;
}

#content a:hover {
	text-decoration: underline;
}

#content img {
	float: center;
	margin: 5px 15px 0 0;
	border: 0;
}

#content p {
	text-align: center;
	margin: 30px 0 0 0;
}

#footer {
	background: transparent url(img/bottom08.gif) no-repeat bottom left;
	clear: both;
	color: #808979;
	font-size: 9px;
	height: 65px;
	margin: 0;
	padding: 10px 10px 10px 40px;
}

#footer a {
	font-size: 11px;
}

#footer p {
	width: 640px;
	text-align: center;
}

#header {
	background: transparent;
	color: #a0a999;
	font-size: 11px;
	height: 80px;
	margin: 0;
	padding: 8px 0 0 40px;
	text-align: left;
	width: 640px;
}

#header a {
	color: #990000;
}

#header img {
	border: none;
	margin: 0 0 -30px 0;
}

#page {
	background: transparent url(img/middle08.gif) repeat-y top left;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	width: 960px;
}

#s {
	background: #ffffff;
	border: 1px solid #e0e0d0;
	color: #595949;
	font-size: 11px;
	height: 15px;
	padding-left: 2px;
	vertical-align: middle;
	width: 145px;
}

#sidebar {
	background: transparent;
	border: none;
	color: #443;
	float: right;
	font-size: 11px;
	margin: 0;
	padding: 0 57px 30px 0px;
	text-align: left;
	width: 186px;
}

#sidebar a {
	color: #444433;
}

#sidebar a:hover {
	color: #005577;
}

#sidebar h2 {
	color: #000000;
	font-size: 11px;
	font-weight: normal;
	letter-spacing: 0.2em;
	margin: 20px 0 10px 2px;
	padding: 0;
}

#sidebar li {
	line-height: 1.5em;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#sidebar ul {
	list-style-type: none;
	margin: 0 0 0 10px;
	padding: 0;
}

#sidebar p {
	margin: 21px 0 0 21px;
}

#sbicons {
	margin: -53px 0 0 -23px;
	padding: 0;
}

#noindent {
	margin: 66px 0 0 0;
	padding: 0;
}

#submit {
	background: #ffffff;
	border: 1px solid #e9e9d9;
	color: #595949;
	font-size: 11px;
	margin: 0;
	padding: 0 10px;
}

#top {
	background: transparent url(img/top08.gif) no-repeat top left;
	height: 30px;
}

#wrapper {
	float: left;
	margin: 0;
	padding: 0;
}

#credits {
	font-size: 11px;
	font-style: italic;
	text-align: center;
	margin-bottom: 12px;
}

.date {
	color: #808979;
	font: 11px 'Trebuchet MS', 'Bitstream Vera Sans', Verdana, Arial, 'Lucida Sans', 'Lucida Sans Unicode', Helvetica, sans-serif;
	letter-spacing: 0.09em;
	margin: 0;
	padding: 0 0 0 2px;
}

table {
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px 0px;
	border-style: none none none none;
	border-collapse: collapse;
}

tr.greenbar0 {
	background: #f4f4f8;
	border-width: 0;
}

tr.greenbar1 {
	background: #e8e8ef;
	border-width: 0;
}

td {
	padding: 3px;
}

td.goback {
	padding-bottom: 1px;
	padding-right: 0px;
	text-align: right;
	vertical-align: bottom;
}